#right{
	width:770px;
	margin-left:4px;
	border-left:1px solid #000;
}
#right li{
	float:left;
}
#right li a{
	position:relative;
	display:block;
	width:134px;
	height:134px;
	padding:10px 10px 25px 10px;
}
#right li a:hover{
	background:#ddd;
}
#right li a span{
	position:absolute;
	display:none;
	width:154px;
	left:0px;
	top:145px;
	font-size:11px;
}

#right li a:hover span{
	display:block;
	text-align:center;
}	

#right .equipment{
	background:url(../images/equipment.jpg) no-repeat;
	height:27px;
	text-indent:-999px;
}
#right .certificate{
	background:url(../images/certificate.jpg) no-repeat;
	height:27px;
	text-indent:-999px;
}